apiVersion: anynines.com/v1
kind: ServiceBinding
metadata:
  name: example-a9s-mariadb
  namespace: default
spec:
  instanceRef: example-a9s-mariadb
  serviceInstanceType: mariadb
  compositionRef:
    name: a9s-servicebinding
